/node_modules
/.env.local
/.umirc.local.ts
/config/config.local.ts
/src/.umi
/src/.umi-production
/src/.umi-test
/.umi
/.umi-production
/.umi-test
/dist
/.mfsu
.swc
.idea
.dumi/tmp
.dumi/tmp-test
.dumi/tmp-production
.DS_Store
/mint-0.0.875.tar.gz

.bmad-core
/.claude/commands/BMad
/.claude/commands/openspec
/docs
